<DialogueContext.PU_GENNPC1_CV_Gruff_Affirm_IG_003b_Okay __id="5d51cca0-272b-48b0-b56a-a029f8e18da0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Gruff_Affirm_IG_003b_Okay" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Gruff_Affirm_IG_003b_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Gruff_Affirm_IG_003b_Okay>